## quarry 0.2.0.dfsg.1

=== debian/changelog ===
quarry (0.2.0.dfsg.1-4) unstable; urgency=low

  * Maintainer set to Debian Games Team (Closes: #497242)
  * Add myself in Uploaders
  * debian/control:
    - Move gnugo and grhino from Depends to Recommends (Closes: #517955)
    - Update Standards-Version to 3.8.4
    - Remove Build-Depends on cdbs, update debhelper B-D to 7.0.50~ and
      add a B-D on gettext
    - Add Vcs-Git and Vcs-Browser fields
  * debian/compat: Updated to 7
  * debian/rules: Use dh instead of cdbs
    - Update ru.gmo to reflect changes in ru.po (Closes: #502921)
    - Update config.guess and config.sub in dh_auto_configure
  * debian/clean: Added
  * Switch to 3.0 (quilt) source format
  * debian/patches/02_desktop_file: Added, Remove Encoding key in desktop file
  * debian/copyright: Updated to not refer to symlink licences
  * debian/quarry.1, debian/quarry.manpages: Added

 -- Vincent Legout <vincent@legout.info>  Sat, 20 Mar 2010 16:52:47 +0800

quarry (0.2.0.dfsg.1-3) unstable; urgency=low

  * QA upload, orphaning this package, see #497242.

 -- Bart Martens <bartm@debian.org>  Sat, 06 Jun 2009 15:13:30 +0200

quarry (0.2.0.dfsg.1-2) unstable; urgency=low

  * debian/patches/01_typo.diff: Fixes typo in Russian.  Closes: #479960.
    Thanks to Al Nikolov <clown@debian.org>.
  * debian/control, debian/install: Added gnugo and grhino as gtp engines.
  * debian/control, debian/rules, debian/install, debian/menu: Added icon.
  * debian/copyright: Fixed copyright-file-contains-full-gfdl-license.
  * debian/control: Standards-Version, Homepage.

 -- Bart Martens <bartm@debian.org>  Sat, 10 May 2008 08:31:41 +0200

quarry (0.2.0.dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * debian/README.Debian-source: Added.
  * debian/*: Use cdbs.
  * debian/control: Added libgtk2.0-dev to Build-Depends, see INSTALL.
  * debian/control: Added sharutils to Build-Depends for uudecode.
  * debian/control: Better package description.
  * debian/rules, debian/jpg/wood1.jpg.uue, debian/jpg/wood2.jpg.uue: Install
    replacement wood1.jpg and wood2.jpg files using sharutils uudecode.
  * debian/copyright: Updated.
  * debian/watch: Updated.

 -- Bart Martens <bartm@knars.be>  Tue, 21 Nov 2006 14:31:09 +0100

quarry (0.1.20-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Sun, 29 Oct 2006 18:22:46 +0100

quarry (0.1.19-1) unstable; urgency=low

  * Copied from Ubuntu to Debian.  Closes: #354094.
  * debian/*: Repackaged with dh-make 0.41.
  * debian/patches, debian/rules, debian/control: Dropped patch about
    scrollkeeper.  Handling scrollkeeper with dh_scrollkeeper now.
  * debian/control: Recommends gnugo.
  * debian/TODO, debian/quarry.1: Removed.
  * debian/menu: The program goes in /usr/games, not /usr/games/bin.
  * debian/control: Keep config.sub and config.guess out of the diff.
  * debian/control: Added homepage to description.

 -- Bart Martens <bartm@knars.be>  Fri,  4 Aug 2006 15:20:15 +0200

quarry (0.1.19-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Hou ZhengPeng <zhengpeng.hou@gmail.com>  Mon, 17 Jul 2006 10:28:35 +0800

quarry (0.1.16-0ubuntu5) dapper; urgency=low

  * Correct the typo in debian/changelog 

 -- Hou ZhengPeng <zhengpeng.hou@gmail.com>  Thu, 27 Apr 2006 21:19:46 +0800

quarry (0.1.16-0ubuntu4) dapper; urgency=low

  * Fix #35772(LP)
    Install binary file of quaryy into /usr/games 

 -- Hou ZhengPeng <zhengpeng.hou@gmail.com>  Wed, 26 Apr 2006 15:47:44 +0800

quarry (0.1.16-0ubuntu3) dapper; urgency=low

  * Install quarry binary into /usr/games
  * Add manpae which need more work  

 -- Hou ZhengPeng <zhengpeng.hou@gmail.com>  Fri, 24 Feb 2006 08:51:40 +0000

quarry (0.1.16-0ubuntu2) dapper; urgency=low

   * change the GPL-2 to GPL   

 -- Hou ZhengPeng <zhengpeng.hou@gmail.com>  Thu, 23 Feb 2006 23:04:25 +0800

quarry (0.1.16-0ubuntu1) dapper; urgency=low

  * Initial release Closes: #354094 

 -- Hou ZhengPeng <zhengpeng.hou@gmail.com>  Tue, 21 Feb 2006 10:26:33 +0800
