=== debian/control ===
Source: quarry
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Vincent Legout <vincent@legout.info>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, librsvg2-dev, libgtk2.0-dev, sharutils, imagemagick, gettext
Standards-Version: 3.8.4
Homepage: http://home.gna.org/quarry/
Vcs-Git: git://git.debian.org/git/pkg-games/quarry.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/quarry.git

Package: quarry
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gnugo, grhino
Description: Board games Go, Amazons, and Reversi (a.k.a. Othello)
 Quarry is a multi-purpose GUI for several board games, at present Go, Amazons
 and Reversi (a.k.a. Othello.) It allows users to play against computer players
 (third-party programs, e.g. GNU Go or GRhino) or other humans, view and edit
 game records.
