=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	cp -f /usr/share/misc/config.sub build/config.sub
	cp -f /usr/share/misc/config.guess build/config.guess
	[ -f data/textures/wood1.jpg ] || uudecode debian/jpg/wood1.jpg.uue
	[ -f data/textures/wood2.jpg ] || uudecode debian/jpg/wood2.jpg.uue
	[ -f data/quarry.xpm ] || convert -resize 32x32 data/quarry.png data/quarry.xpm
	dh_auto_configure -- \
		--bindir=/usr/games \
		--disable-scrollkeeper-update

override_dh_auto_build:
	rm -f po/ru.gmo && msgfmt -c -o po/ru.gmo po/ru.po
	dh_auto_build
