=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg\.\d*// \
http://download.gna.org/quarry/quarry-(.*)\.tar\.gz
